Bug 505946 - Review Request: zikula-module-menutree - Menutree allows to create multilevel, hierarchical (tree-like) menu
Review Request: zikula-module-menutree - Menutree allows to create multilevel...
Status: CLOSED DUPLICATE of bug 511998
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: FE-ZIKULA
  Show dependency treegraph
 
Reported: 2009-06-14 17:24 EDT by Lee
Modified: 2009-07-16 02:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 17:52:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee 2009-06-14 17:24:17 EDT
Spec URL: http://www.holycrossep.org/fedora/zikula-module-menutree.spec
SRPM URL: http://www.holycrossep.org/fedora/zikula-module-menutree-2.0.1-1.fc11.src.rpm
Description: Menutree allows to create multilevel, hierarchical (tree-like) menu. 
Block management can be done through "drag and drop" method, and the 
whole process of creating a block can be done without page reloads.
Comment 1 Ian Weller 2009-07-12 00:45:19 EDT
Keep in mind you'll need the FE-NEEDSPONSOR flag, since you aren't sponsored yet.
Comment 2 Paul W. Frields 2009-07-15 12:20:16 EDT
What's next for this module?  Does Lee need to be sponsored to move forward?
Comment 3 David Nalley 2009-07-15 14:46:39 EDT
Lee: 

Based on our email conversation I am going to close this ticket. 
When you are ready to pick it back up, we'll work on making that happen.
Comment 5 eric@christensenplace.us 2009-07-15 17:52:08 EDT
Moved to bug 511998.
Comment 6 Mamoru TASAKA 2009-07-16 02:04:53 EDT

*** This bug has been marked as a duplicate of bug 511998 ***

Note You need to log in before you can comment on or make changes to this bug.